package com.tsiwebserver.VO;

import java.text.SimpleDateFormat;
import java.util.Date;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
public class CommunicationVO {
	private String prcnDt;
	private int sessions;
	private int trans;
	private int bytes;

	public void init() {
		SimpleDateFormat fmtDate = new SimpleDateFormat("yyyy-MM-dd hh:mm:ss");
		this.prcnDt = fmtDate.format(new Date());
		this.sessions = 0;
		this.trans = 0;
		this.bytes = 0;
	}
}
